#main .tx-powermail h3 {
  display: none;
}
#main .tx-powermail .powermail_fieldset .powermail_legend {
  display: none;
}
#main .tx-powermail .powermail_fieldwrap {
  margin: 10px 0;
  padding: 7px 0;
  clear: both;
}
#main .tx-powermail .powermail_fieldset label {
  display: block;
  width: 170px;
  float: left;
  clear: both;
}
#main .tx-powermail .powermail_fieldset .checkbox {
  display: block;
  width: 100%;
  float: none;
  clear: both;
  padding-bottom: 10px;
}
#main .tx-powermail .powermail_fieldset .checkbox label {
  display: block;
  width: 100%;
  padding-left: 180px;
  float: none;
  clear: both;
}
#main .tx-powermail .powermail_fieldset .radio label {
  text-indent: -20px;
  padding-left: 20px;
}
#main .tx-powermail .powermail_fieldset .radio label input {
  vertical-align: middle;
  display: table-cell;
  float: none !important;
}

#main .tx-powermail .powermail_fieldset .powermail_input,
#main .tx-powermail .powermail_fieldset .powermail_textarea,
#main .tx-powermail .powermail_fieldset .powermail_select {
  width: 270px;
  margin-left: 10px;
  padding: 2px;
  border: 1px solid #ccc;
}
/*#main .tx-powermail .powermail_fieldset .powermail_fieldwrap_type_radio .powermail_label*/
#main .tx-powermail .powermail_fieldset .powermail_radio_legend
 {
  float:left;
  margin-right:-120px !important;
}
#main .tx-powermail .powermail_fieldset .powermail_radio {
  width: auto !important;
    margin-left: 160px !important;
    float: left !important;
  margin-right:2px;
}
#main .tx-powermail .powermail_fieldset .powermail_radio_outer .powermail_radio_inner label {
  display: table-cell;
  width: 270px !important;
  float: none;
  clear: both;  
    margin-left: 160px !important;
}
#main .tx-powermail .powermail_fieldset select {
  width: auto;
  border: none;
  margin-left: 10px;
  padding: 2px;
  border: 1px solid #ccc;
}
#main .tx-powermail .powermail_fieldset .powermail_submit {
  padding: 2px;
  border: 1px solid #ccc;
  margin-left: 180px;
  width: 275px;
}
.csc-textpic-caption {
    text-align:center;
}
#main .tx-powermail .powermail_confirmation .powermail_confirmation_form {
  padding: 2px;
  border: 1px solid #ccc;
  margin-left: 160px;
  width: 275px;  
}
#main .tx-powermail .powermail_confirmation .powermail_confirmation_submit {
  padding: 2px;
  border: 1px solid #ccc;
  margin-top:3px;
  margin-left: 160px;
  width: 275px;
}
#main .tx-powermail .powermail_confirmation dl.powermail_all {
  color:#000 !important;
}

/* Anpassungen Fixpunkt nach Update auf TYPO3 8 */
#main .tx-powermail label.fp_gdpr{
  height: 165px;
  width: 180px;
}
#main .tx-powermail h3.show{
  display: block;
}

#main .tx-powermail .powermail_fieldset .powermail_fieldwrap_type_radio label {
  float: none;
}

#main .tx-powermail .powermail_fieldset .powermail_fieldwrap_type_radio .radio {
  width: auto !important;
  margin-left: 180px !important;
  float: left !important;
  margin-right: 2px;
  margin-bottom: 7px;
}

#main .tx-powermail .powermail_fieldset .powermail_fieldwrap_type_radio .radio label {
  display: table-cell;
  width: 270px !important;
  float: none;
  clear: both;
  margin-left: 160px !important;
}

#main .tx-powermail .powermail_fieldset .radio .powermail_radio {
  margin-left: 0px !important;
}

#main .tx-powermail .powermail_fieldwrap_type_radio .powermail_fieldset::before,
#main .tx-powermail .powermail_fieldwrap_type_radio .powermail_fieldset::after {
  content: " ";
  display: table;
}

#main .tx-powermail .powermail_fieldwrap_type_radio .powermail_fieldset::after {
  clear: both;
}

/* Nach Update auf TYPO3 8 */
  .csc-textpic-intext-left .csc-textpic-imagewrap,
  .csc-textpic-intext-right .csc-textpic-imagewrap{
    float:left;
  }
  .csc-textpic-intext-left::after,
  .csc-textpic-intext-right::after  {
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    clear: both;
    visibility: hidden;
  }
  .csc-textpic-intext-left  .csc-textpic-image,
  .csc-textpic-intext-right  .csc-textpic-image{
    margin-bottom: 10px;
    margin-right: 19px;
  }

  /*.csc-textpic-intext-left .csc-textpic-image.csc-textpic-last,
  .csc-textpic-intext-right .csc-textpic-image.csc-textpic-last
  {
    margin-right: 0;
  }*/

  .csc-textpic-intext-left .csc-textpic-image th,
  .csc-textpic-intext-right .csc-textpic-image td
  {
    padding-right: 0;
  }